Subject: Ticket Assigned - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 02:44:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received Its been a long time and I haven’t received the refund..
I had sent the bank statement as you requested and I didn’t even get a
teply for that
Its really disappointing and I didn’t expect this from centrepoint.
If you are not ready to refund ,why you gave that option

You are not even bothered to reply to mails ..this is the third time I am
sending the bank statement

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1989065